# Uses of Class
org.apache.drill.jdbc.DrillConnectionConfig

Packages that use DrillConnectionConfig
Package
Description
org.apache.drill.jdbc
JDBC driver for Drill.

## Uses of DrillConnectionConfig in org.apache.drill.jdbc

Methods in org.apache.drill.jdbc that return DrillConnectionConfig
Modifier and Type
Method
Description
`DrillConnectionConfig`
DrillConnection.`getConfig()`
Returns a view onto this connection's configuration properties.